/Users/bernard/b20/bsoft/src/img/Bimage_search.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_search.cpp - Searches orientation space for the best fit of a 3D map to a template.

SYNOPSIS

#include 'Bimage.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Variables
int verbose

Detailed Description

Searches orientation space for the best fit of a 3D map to a template.

Author:
    Bernard Heymann

Date:
    Created: 20021027

    Modified: 20160608

Definition in file Bimage_search.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.